[Risolto] si apre il loop kate per PKGBUILD

Domande inerenti al gestore dei pacchetti di Arch Linux
Rispondi
Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

[Risolto] si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 23 maggio 2014, 12:35

ciao, ho da pochissimo intallato arch con successo..
ho provato a installare un software da AUR e un avviso mi diceva di editare PKGBUILD.. ho scelto kate.. ma poi ho deciso di non fare nulla..ed ho chiuso il terminale,e kate... ma kate ogni volta che lo chiudo..mi si riapre il loop!!
1 cos'è quel file? come dovrei editarlo?
2 perchè si apre in loop,e non resta chiuso?

anche killandolo si riapre!!
ed un offtopic se posso.. alsamixer è installato... ma non sento nessun suono (pero' quando regolo il volume dalle impostazioni sento il suono d avviso!).. ne' gli mp3 dal player.. ne su youtube! ..ma flashplugin lho installato.. gstreamer pure.. cosa mi manca?
Ultima modifica di tecnopado il 25 maggio 2014, 1:02, modificato 1 volta in totale.
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

Re: si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 23 maggio 2014, 21:27

per pgkbuild..ho risolto (non ho idea di come)

ma ancora non riesco a sentire nulla se non i suoni di sistema..
qualche consiglio?
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

VenereNera
Little John
Messaggi: 951
Iscritto il: 20 dicembre 2012, 19:50

Re: si apre il loop kate per PKGBUILD

Messaggio da VenereNera » 23 maggio 2014, 21:52

Salve,
Quando installi da AUR ti viene chiesto ''se vuoi'' editare, modificare, ma non sei obbligato a farlo se non sai dove metter mani. In tal caso installi - per certi versi - alla cieca seguendo l' iter naturale. Quando ti viene chiesto di editare, modificare or ... digita N, digita si (o yes, non ricordo) quando ti viene chiesto se vuoi continuare con l' installazione.

EDIT: Per l' audio: https://wiki.archlinux.org/index.php/Gs ... on_plugins

Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

Re: si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 23 maggio 2014, 23:16

ah grazie!
ho notato che molte cose che cerco in aur o non ci sono.. (ma le ho viste installare da altri pc!) o non sono installabili.. inizia la compilazione..e poi sempre sto editare pkgbuild all infinito...
come mai? sbaglio qualcosa? o a volte mancano dipendenze per cui non è possibile continuare il processo di compilazione e installazione?
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

VenereNera
Little John
Messaggi: 951
Iscritto il: 20 dicembre 2012, 19:50

Re: si apre il loop kate per PKGBUILD

Messaggio da VenereNera » 23 maggio 2014, 23:52

Può succedere che ci impieghi molto e a volte fallisca, ma YAOURT le dipendenze se le cerca ed installa da solo. Durante la ricerca YAOURT evidenzia in rosso i ''programmi'' deprecati, quindi da evitare.
Poi devi considerare sempre il DE in uso, se usi KDE devi cercare per KDE o Qt perché spesso succede che molti pacchetti siano stati installati precedentemente per altri programmi, quindi sfrutti i pacchetti già in possesso. Diversamente, se cerchi pacchetti - per esempio - in gtk pur avendo KDE, ti ritroverai nel doverne installare in più. Solitamente chi usa Gnome o Xfce evita di installare programmi per KDE proprio per questo motivo.

Se la dipendenza non viene risolta, in primis il programma non verrà installato e nel caso non funzionerebbe.

Che programmi vai cercando che hai visto in altri pc?

Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

Re: si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 24 maggio 2014, 9:19

grazie mille! non ci avevo minimamente pensato che facendo cosi' avrei mischiato le qt con le gtk! .. e si che su ubuntu e debian,mi sono sempre ben guardato dal farlo! e che sto iniziando ad usare arch,propio per imparare ad usare kde..
stavo cercando skippy-xd (per l'effetto xpose in xfce)..kde gia' c'è lha!..e molto piu' completo anche..
ora cambio sessione e vediamo se con xfce lo trovo

edit:.. macche'.. nemmeno in xfce.. lo trova,ma sempre quel pgkbuild da editare,se non lo faccio non riesce a continuare la compilazione,e ...e niente.. pero' ti assicuro che lho visto installare da aur una decina di giorni fa'
ps su aur se ne trovano 2 skippy-xd e skippy-xd git ho provato con tutti e 2
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

tumbler
Newbie
Messaggi: 24
Iscritto il: 8 settembre 2012, 11:11

Re: si apre il loop kate per PKGBUILD

Messaggio da tumbler » 24 maggio 2014, 11:35

Ma sei sicuro che ti dia problemi??? Basta rispondere N alla richiesta di editare

Codice: Seleziona tutto

[tumbler@tumbler ~]$ yaourt skippy-xd
1 aur/skippy-xd 0.5.0-4 (65)
    A full-screen task-switcher for X11, similar to Apple's Expose.
2 aur/skippy-xd-git 20.e8e3638-1 (15)
    A full-screen task-switcher for X11, similar to Apple's Expose.
==> Inserisci il numero dei pacchetti da installare (ex: 1 2 3 o 1-3)
==> -----------------------------------------------------------------
==> 1


==> Scaricamento del PKGBUILD di skippy-xd da AUR...
x PKGBUILD
x README
Comment by dooblem  (2013-05-19 21:33)
I just uploaded a new PKGBUILD of the git version (github project is active and has some new features).

https://aur.archlinux.org/packages/skippy-xd-git

Comment by Alister.Hood  (2013-07-30 05:59)
Especially since the website is now dead, it might be nice if the description indicated the difference between this and plain skippy i.e. this one automatically updates the screenshots (and does it really do it live?).

Comment by donvla  (2013-07-30 16:25)
1. " TheGraveyard.org is currently down for maintenance."
2. http://www.youtube.com/watch?v=gVRPCd7OS38

Comment by donvla  (2013-10-13 13:49)
Hello,

once again this package is afais not out of date.
The download link works and the latest version is still 0.5.0.

Comment by axel668  (2013-12-19 18:01)
not working (segfault), use skippy-xd-git instead

skippy-xd 0.5.0-4  (dom 18 giu 2006, 22.56.42, CEST)
( Pacchetto non supportato: Potenzialmente pericoloso! )
==> Modificare PKGBUILD  [S/n] ("A" per annullare)
==> ----------------------------------------------
==> n

==> Dipendenze di skippy-xd
 - libxrender (già installato)
 - libxcomposite (già installato)
 - libxdamage (già installato)
 - libxfixes (già installato)
 - libxft (già installato)
 - xorg-server (già installato)


==> Continuare la compilazione di skippy-xd [S/n]
==> ---------------------------------------------
==> 
Io non ho completato il compila perchè non mi serve ... se ti da errore prova a postarlo.

Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

Re: si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 24 maggio 2014, 12:03

provato 2 volte.. niente.. ogni volta vuole che riprendo la compilazione..

Codice: Seleziona tutto

[simoarch@simone ~]$ yaourt skippy-xd
1 aur/skippy-xd 0.5.0-4 (65)
    A full-screen task-switcher for X11, similar to Apple's Expose.
2 aur/skippy-xd-git 20.e8e3638-1 (15)
    A full-screen task-switcher for X11, similar to Apple's Expose.
==> Enter n° of packages to be installed (ex: 1 2 3 or 1-3)
==> --------------------------------------------------------
==> 1


==> Downloading skippy-xd PKGBUILD from AUR...
x PKGBUILD
x README
Comment by dooblem  (2013-05-19 21:33)
I just uploaded a new PKGBUILD of the git version (github project is active and has some new features).

https://aur.archlinux.org/packages/skippy-xd-git

Comment by Alister.Hood  (2013-07-30 05:59)
Especially since the website is now dead, it might be nice if the description indicated the difference between this and plain skippy i.e. this one automatically updates the screenshots (and does it really do it live?).

Comment by donvla  (2013-07-30 16:25)
1. " TheGraveyard.org is currently down for maintenance."
2. http://www.youtube.com/watch?v=gVRPCd7OS38

Comment by donvla  (2013-10-13 13:49)
Hello,

once again this package is afais not out of date.
The download link works and the latest version is still 0.5.0.

Comment by axel668  (2013-12-19 18:01)
not working (segfault), use skippy-xd-git instead

skippy-xd 0.5.0-4  (Sun Jun 18 22:56:42 CEST 2006)
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> skippy-xd dependencies:
 - libxrender (already installed)
 - libxcomposite (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libxft (already installed)
 - xorg-server (already installed)


==> Continue building skippy-xd ? [Y/n]
==> -----------------------------------
==> 
[simoarch@simone ~]$ 
@ ange (o chiunque)..aprofitto ancora un momento della tua disponibilita'.. :D ..oltre a sto storia del sistema,mezzo inglese e mezzo italiano,..ricordi che mi spiegavi di mettere un display manager per gestire i login grafici? avevo letto che con kde,non serve,perchè kde gia' dovrebbe contenere KDM....pero' non potevo cambiare sessione se non dopo aver giocherellato con le stringhe da commentare in .xinitrc ...allora ho installato slim,..il quale pero' mi fa' loggare solo al DE decommentato nel xinit della home utente (non ho nessun xinitrc nella root).. volendo posso usare slim per avviare kde,lxde,xfce.. ma sempre previo decommento del file xinitrc! ..se li lascio decommentati il DE propio non parte! come se ci fosse qualche problema! :?: in piu' non ho notato nessun pulsante o che altro per poter cambiare la sessione in SLIM.. cè scritto solo sessione lxde..e parte kde.. (perchè decommentato)
idee?
Ultima modifica di tecnopado il 24 maggio 2014, 23:58, modificato 1 volta in totale.
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

Avatar utente
ange
Robin Hood
Messaggi: 1866
Iscritto il: 20 giugno 2012, 23:02
Architettura: x86_64 (64bit)

Re: si apre il loop kate per PKGBUILD

Messaggio da ange » 24 maggio 2014, 12:56

a "Continue building $Pacchetto" devi rispondere si, altrimenti gli dici di annullare l'operazione.
Ma perchè non "italianizzi" il sistema? (Così riesci a comprendere meglio ciò che i programmi ti vogliono dire :P)
Comunque quanto ti chiede di modificare PKGBUILD o un file che finisce con .install rispondi di no, ma quando ti chiede se vuoi continuare la compilazione e vuoi installare il pacchetto devi rispondere di si, altrimenti non installa.
Notebook ASUS A52J | Kubuntu 16.04 LTS amd64 | KDE Plasma Desktop
Notebook HP Pavilion G6-1352el | Arch Linux x86_64

Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

Re: si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 24 maggio 2014, 23:17

ciao,scusa se non ho risposto prima.. ma oggi ho voluto prendermi un sabato per me,e vita sociale,anzichè computer.. :)
adesso ho riguardato il listato postato.. da scemo ho copiato il secondo in cui scelgo no .. vabbè al primo colpo ,avevo scelto NO al editare pgkbuild,ma SI a continue building ..del programma.. e ritornavo a edit pgkbuild..a cui scelgo NO..e di nuovo continue building a cui scelgo si.. e vado a RESTART building programma.. e cosi' in "loop" finchè non rinuncio .. metto un listato per capire meglio

Codice: Seleziona tutto

[simoarch@simone ~]$ yaourt skippy-xd
1 aur/skippy-xd 0.5.0-4 (65)
    A full-screen task-switcher for X11, similar to Apple's Expose.
2 aur/skippy-xd-git 20.e8e3638-1 (15)
    A full-screen task-switcher for X11, similar to Apple's Expose.
==> Enter n° of packages to be installed (ex: 1 2 3 or 1-3)
==> --------------------------------------------------------
==> 1


==> Downloading skippy-xd PKGBUILD from AUR...
x PKGBUILD
x README
Comment by dooblem  (2013-05-19 21:33)
I just uploaded a new PKGBUILD of the git version (github project is active and has some new features).

https://aur.archlinux.org/packages/skippy-xd-git

Comment by Alister.Hood  (2013-07-30 05:59)
Especially since the website is now dead, it might be nice if the description indicated the difference between this and plain skippy i.e. this one automatically updates the screenshots (and does it really do it live?).

Comment by donvla  (2013-07-30 16:25)
1. " TheGraveyard.org is currently down for maintenance."
2. http://www.youtube.com/watch?v=gVRPCd7OS38

Comment by donvla  (2013-10-13 13:49)
Hello,

once again this package is afais not out of date.
The download link works and the latest version is still 0.5.0.

Comment by axel668  (2013-12-19 18:01)
not working (segfault), use skippy-xd-git instead

skippy-xd 0.5.0-4  (Sun Jun 18 22:56:42 CEST 2006)
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> skippy-xd dependencies:
 - libxrender (already installed)
 - libxcomposite (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libxft (already installed)
 - xorg-server (already installed)


==> Continue building skippy-xd ? [Y/n]
==> -----------------------------------
==> 
==> Building and installing package
==> ERROR: Cannot find the fakeroot binary required for building as non-root user.
==> ERROR: Cannot find the strip binary required for object file stripping.
==> ERROR: Makepkg was unable to build skippy-xd.
==> Restart building skippy-xd ? [y/N]
==> ----------------------------------
==> 
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> skippy-xd dependencies:
 - libxrender (already installed)
 - libxcomposite (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libxft (already installed)
 - xorg-server (already installed)


==> Continue building skippy-xd ? [Y/n]
==> -----------------------------------
==> 
==> Building and installing package
==> ERROR: Cannot find the fakeroot binary required for building as non-root user.
==> ERROR: Cannot find the strip binary required for object file stripping.
==> ERROR: Makepkg was unable to build skippy-xd.
==> Restart building skippy-xd ? [y/N]
==> ----------------------------------
==> 
[simoarch@simone ~]$ 
..ci ho provato un 3 inutili volte.. :evil:
ps..ho italianizzato il sistema quanto basta.. :lol: per il momento mi divertivo con gli effetti di KWIN..che è stato un po' i motivo del mio voler provare Arch.. con un altra distro non ci sono mai riuscito a causa del peso delle altre distro appunto (netbook!!) .. invece è incredibile,ma con arch,non solo posso usare agevolmente KDE,..ma posso pure far le tammarrate da KdeDiano :D ..cosa che non avevo mai fatto,ed era uno dei miei piccoli sogni proibiti
(comunque il locale è apposto, la lingua di kde è impostata..infatti al 50% è in italiano.. non so' che manca?..invece xfce rimane in inglese,mentre lxde è totalmente in italiano senza aver toccato nulla!)...dovro' perderci un paio di minuti per ogni DE appena ho tempo
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

tumbler
Newbie
Messaggi: 24
Iscritto il: 8 settembre 2012, 11:11

Re: si apre il loop kate per PKGBUILD

Messaggio da tumbler » 24 maggio 2014, 23:38

Devi installare base-devel :D :D :D

Codice: Seleziona tutto

sudo pacman -S base-devel

Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

Re: si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 25 maggio 2014, 0:38

grazie! ;D base lo avevo gia' installato all'installaz di sistema..
ma ora ho notato che alcuni pacchetti come make con c'erano..altri invece li ha reinstallati.. posto il listato

Codice: Seleziona tutto

[simoarch@simone ~]$ sudo pacman -S base-devel
[sudo] password for simoarch: 
:: There are 26 members in group base-devel:
:: Repository core
   1) autoconf  2) automake  3) binutils  4) bison  5) fakeroot  6) file
   7) findutils  8) flex  9) gawk  10) gcc  11) gettext  12) grep
   13) groff  14) gzip  15) libtool  16) libutil-linux  17) m4  18) make
   19) pacman  20) patch  21) pkg-config  22) sed  23) sudo  24) texinfo
   25) util-linux  26) which

Enter a selection (default=all): 
warning: file-5.18-1 is up to date -- reinstalling
warning: findutils-4.4.2-5 is up to date -- reinstalling
warning: gawk-4.1.1-1 is up to date -- reinstalling
warning: gettext-0.18.3.2-1 is up to date -- reinstalling
warning: grep-2.18-1 is up to date -- reinstalling
warning: groff-1.22.2-6 is up to date -- reinstalling
warning: gzip-1.6-1 is up to date -- reinstalling
warning: libutil-linux-2.24.1-6 is up to date -- reinstalling
warning: pacman-4.1.2-6 is up to date -- reinstalling
warning: sed-4.2.2-3 is up to date -- reinstalling
warning: sudo-1.8.10.p3-1 is up to date -- reinstalling
warning: texinfo-5.2-2 is up to date -- reinstalling
warning: util-linux-2.24.1-6 is up to date -- reinstalling
warning: which-2.20-6 is up to date -- reinstalling
resolving dependencies...
looking for inter-conflicts...

Packages (32): cloog-0.18.1-2  gc-7.4.0-3  guile-2.0.11-1  isl-0.12.2-1
               libatomic_ops-7.4.2-1  libmpc-1.0.2-2  autoconf-2.69-1
               automake-1.14.1-1  binutils-2.24-4  bison-3.0.2-1
               fakeroot-1.20-1  file-5.18-1  findutils-4.4.2-5
               flex-2.5.39-1  gawk-4.1.1-1  gcc-4.9.0-2  gettext-0.18.3.2-1
               grep-2.18-1  groff-1.22.2-6  gzip-1.6-1  libtool-2.4.2-13
               libutil-linux-2.24.1-6  m4-1.4.17-1  make-4.0-2
               pacman-4.1.2-6  patch-2.7.1-2  pkg-config-0.28-1
               sed-4.2.2-3  sudo-1.8.10.p3-1  texinfo-5.2-2
               util-linux-2.24.1-6  which-2.20-6

Total Download Size:    33.47 MiB
Total Installed Size:   177.46 MiB
Net Upgrade Size:       130.26 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages ...
 m4-1.4.17-1-i686         160.8 KiB   667K/s 00:00 [##################] 100%
 autoconf-2.69-1-any      580.6 KiB   831K/s 00:01 [##################] 100%
 automake-1.14.1-1-any    585.4 KiB   830K/s 00:01 [##################] 100%
 binutils-2.24-4-i686       4.3 MiB   816K/s 00:05 [##################] 100%
 bison-3.0.2-1-i686       481.2 KiB   392K/s 00:01 [##################] 100%
 fakeroot-1.20-1-i686      59.2 KiB   295K/s 00:00 [##################] 100%
 flex-2.5.39-1-i686       809.5 KiB   806K/s 00:01 [##################] 100%
 libmpc-1.0.2-2-i686       61.3 KiB   851K/s 00:00 [##################] 100%
 isl-0.12.2-1-i686        442.9 KiB   828K/s 00:01 [##################] 100%
 cloog-0.18.1-2-i686       68.3 KiB   843K/s 00:00 [##################] 100%
 gcc-4.9.0-2-i686          22.0 MiB   823K/s 00:27 [######################] 100%
 libtool-2.4.2-13-i686    270.4 KiB   655K/s 00:00 [######################] 100%
 make-4.0-2-i686          368.8 KiB   805K/s 00:00 [######################] 100%
 patch-2.7.1-2-i686        78.2 KiB   840K/s 00:00 [######################] 100%
 pkg-config-0.28-1-i686    29.6 KiB   870K/s 00:00 [######################] 100%
 libatomic_ops-7.4.2...    57.4 KiB   856K/s 00:00 [######################] 100%
 gc-7.4.0-3-i686          210.8 KiB   840K/s 00:00 [######################] 100%
 guile-2.0.11-1-i686        3.0 MiB   829K/s 00:04 [######################] 100%
(32/32) checking keys in keyring                   [######################] 100%
(32/32) checking package integrity                 [######################] 100%
(32/32) loading package files                      [######################] 100%
(32/32) checking for file conflicts                [######################] 100%
(32/32) checking available disk space              [######################] 100%
( 1/32) reinstalling gawk                          [######################] 100%
( 2/32) installing m4                              [######################] 100%
( 3/32) installing autoconf                        [######################] 100%
( 4/32) installing automake                        [######################] 100%
( 5/32) installing binutils                        [######################] 100%
( 6/32) installing bison                           [######################] 100%
( 7/32) reinstalling sed                           [######################] 100%
( 8/32) reinstalling libutil-linux                 [######################] 100%
( 9/32) reinstalling util-linux                    [######################] 100%
(10/32) installing fakeroot                        [######################] 100%
(11/32) reinstalling file                          [######################] 100%
(12/32) reinstalling findutils                     [######################] 100%
(13/32) installing flex                            [######################] 100%
(14/32) installing libmpc                          [######################] 100%
(15/32) installing isl                             [######################] 100%
(16/32) installing cloog                           [######################] 100%
(17/32) installing gcc                             [######################] 100%
(18/32) reinstalling gettext                       [######################] 100%
(19/32) reinstalling grep                          [######################] 100%
(20/32) reinstalling groff                         [######################] 100%
(21/32) reinstalling gzip                          [######################] 100%
(22/32) installing libtool                         [######################] 100%
(23/32) reinstalling texinfo                       [######################] 100%
(24/32) installing libatomic_ops                   [######################] 100%
(25/32) installing gc                              [######################] 100%
(26/32) installing guile                           [######################] 100%
(27/32) installing make                            [######################] 100%
(28/32) reinstalling pacman                        [######################] 100%
(29/32) installing patch                           [######################] 100%
Optional dependencies for patch
    ed: for patch -e functionality
(30/32) installing pkg-config                      [######################] 100%
(31/32) reinstalling sudo                          [######################] 100%
(32/32) reinstalling which                         [######################] 100%
[simoarch@simone ~]$ yaourt skippy-xd
1 aur/skippy-xd 0.5.0-4 (65)
    A full-screen task-switcher for X11, similar to Apple's Expose.
2 aur/skippy-xd-git 20.e8e3638-1 (15)
    A full-screen task-switcher for X11, similar to Apple's Expose.
==> Enter n° of packages to be installed (ex: 1 2 3 or 1-3)
==> --------------------------------------------------------
==> 1


==> Downloading skippy-xd PKGBUILD from AUR...
x PKGBUILD
x README
Comment by dooblem  (2013-05-19 21:33)
I just uploaded a new PKGBUILD of the git version (github project is active and has some new features).

https://aur.archlinux.org/packages/skippy-xd-git

Comment by Alister.Hood  (2013-07-30 05:59)
Especially since the website is now dead, it might be nice if the description indicated the difference between this and plain skippy i.e. this one automatically updates the screenshots (and does it really do it live?).

Comment by donvla  (2013-07-30 16:25)
1. " TheGraveyard.org is currently down for maintenance."
2. http://www.youtube.com/watch?v=gVRPCd7OS38

Comment by donvla  (2013-10-13 13:49)
Hello,

once again this package is afais not out of date.
The download link works and the latest version is still 0.5.0.

Comment by axel668  (2013-12-19 18:01)
not working (segfault), use skippy-xd-git instead

skippy-xd 0.5.0-4  (Sun Jun 18 22:56:42 CEST 2006)
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> skippy-xd dependencies:
 - libxrender (already installed)
 - libxcomposite (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libxft (already installed)
 - xorg-server (already installed)


==> Continue building skippy-xd ? [Y/n]
==> -----------------------------------
==> 
==> Building and installing package
==> Making package: skippy-xd 0.5.0-4 (Sun May 25 00:37:03 CEST 2014)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Downloading skippy-xd-0.5.0.tar.bz2...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading skippy-xd-0.5.0.tar.bz2
    Aborting...
==> ERROR: Makepkg was unable to build skippy-xd.
==> Restart building skippy-xd ? [y/N]
==> ----------------------------------
==> 
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> skippy-xd dependencies:
 - libxrender (already installed)
 - libxcomposite (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libxft (already installed)
 - xorg-server (already installed)


==> Continue building skippy-xd ? [Y/n]
==> -----------------------------------
==> 
==> Building and installing package
==> Making package: skippy-xd 0.5.0-4 (Sun May 25 00:37:10 CEST 2014)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Downloading skippy-xd-0.5.0.tar.bz2...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading skippy-xd-0.5.0.tar.bz2
    Aborting...
==> ERROR: Makepkg was unable to build skippy-xd.
==> Restart building skippy-xd ? [y/N]
==> ----------------------------------
==> 
[simoarch@simone ~]$ 
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

Avatar utente
KleinerMann
Moderatore
Messaggi: 3784
Iscritto il: 8 gennaio 2011, 20:59
Architettura: x86_64 (64bit)

Re: si apre il loop kate per PKGBUILD

Messaggio da KleinerMann » 25 maggio 2014, 0:44

Codice: Seleziona tutto

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading skippy-xd-0.5.0.tar.bz2
non si scaricano i sorgenti, forse un errore nel PKGBUILD o qualche problema sul server del progetto. Noto comunque che non sei l'unico ad avere qualche problema. Prova a installare la versione *-git (skippy-xd-git)
Arch Linux - AwesomeWM

Avatar utente
tecnopado
Arciere Provetto
Messaggi: 376
Iscritto il: 16 maggio 2014, 22:15
Architettura: x86_64 (64bit)
Località: /src

Re: si apre il loop kate per PKGBUILD

Messaggio da tecnopado » 25 maggio 2014, 1:01

gia' provato,non va' ugualmente!
vabbè son gia' contento,significa che non è il mio sistema a fare le bizze..
e che ho visto un ragazzo che lo installava circa 10 gg fa'.. (in india..ma tanto sempre da aur lo prendeva!)
bom bom! è tutto piu' chiaro se non sono l unico.. l importantissimo è che pacman non dia problemi..aur è una cosa in piu'.. fincheè il problema è uno su dieci..mi puo' anche star bene.. :D
grazie mille per avermi aiutato a chiarire le idee.
metto il risolto a sto punto
the BEST BOOT TIME! Intel core i5 4670+Crucial-M550 GPT+BTRFS+custom kernel 4.0
Startup finished in 1.145s (kernel) + 674ms (userspace) = 1.820s (cercasi sfidante ;) )
I'm happy :D :D :D

Rispondi